select '' as type_id,'' as type_name,'' as price_type,0 as discount,'' as oper_id,'' as oper_date,'' as memo from #SDB..sysobjects with(nolock) where 1=2
##
if #SV = 'kmjxc_pro' or #SV = 'kmjxc_std'
	exec('insert into t_bd_cust_type ( type_id , type_name , oper_date , oper_id ) values ( ''exp'' , ''exp'' , getdate() , ''1001'' )')
if #SV = 'bw9kbzpro' or #SV = 'tiger'
	exec('insert into t_bd_cust_type(type_id,type_name,price_type,discount,oper_id,oper_date)
          values(''01'',''ÆÕÍ¨¿Í»§'',''0'',1,''1001'',getdate())')
go
  
if not ((#SV = 'hbyjtv6' or #SV = 'hbyjtv7' or #SV = 'hbyjtv8' or #SV = 'hbposv5' or #SV = 'hbposv6' 
		or #SV = 'kmjxc_pro' or #SV = 'kmjxc_std' or #SV = 'bw9kbzpro' or #SV = 'tiger') or
   (#TV = 'hbyjtv6' or #TV = 'hbyjtv7' or #TV = 'hbyjtv8' or #TV = 'hbposv5' or #TV = 'hbposv6'))
	exec('insert into t_bd_cust_type (type_id,type_name,price_type,discount,oper_id,oper_date,memo) 
		  select type_id,type_name,price_type,discount,oper_id,oper_date,memo from #SDB..t_bd_cust_type ')
GO